<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>unDistributedControl: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">unDistributedControl
   &#160;<span id="projectnumber">8.4.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_func.html','');});
</script>
<div id="doc-content">
<div class="contents">
&#160;<ul>
<li>unDistributedControl_checkCreateDp()
: <a class="el" href="unDistributedControl_8ctl.html#af513a5b199e0b0c52a6894a9e233b500">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_convertHostPort()
: <a class="el" href="unDistributedControl_8ctl.html#ab43eb23391c4a1c9c2c8389ef2b3247e">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_deregister()
: <a class="el" href="unDistributedControl_8ctl.html#a22829bf3664fa8aaa7188b34fb3d3fb1">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_getAllDeviceConfig()
: <a class="el" href="unDistributedControl_8ctl.html#a726d7d71877a9c94247870a2808c834d">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_getDSHostname()
: <a class="el" href="unDistributedControl_8ctl.html#a40282a3b98d8e121b53331d400afb52a">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_isConnected()
: <a class="el" href="unDistributedControl_8ctl.html#a2b9852ea3b3b16921e087748b54604aa">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_isRemote()
: <a class="el" href="unDistributedControl_8ctl.html#a03e19914a6717e4bbb1c6d17bed0df0d">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_register()
: <a class="el" href="unDistributedControl_8ctl.html#ad14ada5822442e7e0334b083362df1c6">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_saveInConfigFile()
: <a class="el" href="unDistributedControl_8ctl.html#a8f7f6e0a0a0c33faab775098b059f990">unDistributedControl.ctl</a>
</li>
<li>unDistributedControl_setDeviceConfig()
: <a class="el" href="unDistributedControl_8ctl.html#a0b9abe7cdab8f74366f6fca546fdd312">unDistributedControl.ctl</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.5 </li>
  </ul>
</div>
</body>
</html>
